Activity log for bug #660459

Date Who What changed Old value New value Message
2010-10-14 11:03:06 Sébastien Heymann bug added bug
2010-10-14 11:03:14 Sébastien Heymann gephi: importance Undecided Medium
2010-10-14 11:03:18 Sébastien Heymann gephi: milestone 0.7beta
2010-11-13 21:04:27 Mathieu Bastian gephi: status New Confirmed
2010-11-13 21:05:24 Mathieu Bastian gephi: status Confirmed Fix Committed
2010-11-13 21:05:27 Mathieu Bastian gephi: assignee Mathieu Bastian (mathieu.bastian)
2011-04-13 09:17:35 Sébastien Heymann gephi: status Fix Committed Fix Released